	/*-------------  ¾Ë¾Æ¸ÂÃß±â ------------*/
	#faq_view_container{width:100%; height: auto; font-size:12px;min-width:1000px;}
	#faq_view_container input{ border:1px solid #999999;font-size:12px; background:#FFFFFF;}
	#faq_view_container a{text-decoration:none;}
	#faq_view_container a:link {COLOR: #333;TEXT-DECORATION: none}
	#faq_view_container a:visited {COLOR: #666; TEXT-DECORATION: none}
	#faq_view_container a:hover{COLOR: #933; FONT-SIZE: 12px; TEXT-DECORATION: none}
	#faq_view_container a:active{COLOR: #666; FONT-SIZE: 12px; TEXT-DECORATION: none}
	#faq_view_container input:hover{ border:1px solid #000;font-size:12px; background:#FFFFFF;}
		#faq_view_left {float: left;	width: 279px; height:556px;background:url("../image/faq/left.jpg") no-repeat;}
		#faq_view_main { width: 1000px; height: auto;}
			#faq_top {clear: both;width: 100%;}
			#faq_top a{color:#00F;text-decoration:none;font-size:12px;}
			#faq_top a:hover{color:#F00;}
				#faq_top_page{float:left;width:480px;padding-top:3px; padding-left:260px;}
				#faq_top_form{float:right; width:180px; vertical-align:middle;}
				#faq_top_emp{clear:both;width:100%; height:5px;}
			#faq_arts {height: auto;width: 100%;}
				#arts_top{text-align:center;}
				#arts_top .arts_top_no {background-color: #CCF;float: left;height: 18px; padding-top:5px;width: 8%;}
				#arts_top .arts_top_prob {background-color: #CCF;	float: left;height: 18px; padding-top:5px;width: 71.6%;margin-left: 0.2%;}
				#arts_top .arts_top_ans {background-color: #CCF;	float:left;	height: 18px; padding-top:5px;width: 19.6%;margin-left: 0.2%;}
				.arts_noanswer {float:left;	width:100%;	padding-top:15px;border-bottom-width: 2px; border-bottom-style: dotted; border-bottom-color: #333333;}
				.arts_noanswer .arts_top_no {	float: left;text-align:center;width: 8%;}
				.arts_noanswer .arts_top_prob {float: left;width: 71.6%;text-align:left;margin-left: 0.2%;;}
				.arts_noanswer .arts_top_ans {float:left;	height: 20px;width: 19.6%;text-align:center;margin-left: 0.2%;}
				.arts_answer {float:left;width:100%;	padding-top:15px;border-bottom-width: 2px;	border-bottom-style: dotted;border-bottom-color: #333333;}
				.arts_answer .faq_year{clear:left; float:left;}
				.arts_answer .faq_blue_pro{color:#00F; float:left;}
				.arts_answer .faq_ok_names{ padding-bottom:5px;}
				.arts_answer .arts_top_no {float: left;text-align:center;	width: 8%;}
				.arts_answer .arts_top_prob {	float: left;width: 71.6%;text-align:left;	margin-left: 0.2%;;}
				.arts_answer .arts_top_ans {	float:left;	height: 20px;	width: 20%;	text-align:center;	margin-left: 0.2%;}
				.arts_answer font{color:#090;}
	
	#write_answer_container{width:100%; margin-left:auto; margin-right:auto; font-size:12px; min-width:1000px; max-width:900px;}
	#write_answer_container{width:1000px;}
	#write_answer_container label{width:70px;}
	fieldset p{clear:left; font-size:12px;}
	fieldset p *{float:left;}
	#write_answer_container input{ border:1px solid #999999;font-size:12px;  background:#FFFFFF;}
	#write_answer_container textarea{ border:1px solid #999999;font-size:12px;margin:0px 10px 10px 5px; padding:0; background:#FFFFFF;}
		#answer_problem{color:#339; font-size:13px; text-align: center; padding-bottom:2px;}
		#answer_buttons {clear: left;width: 100%;padding-bottom: 10px; margin-top:10px;}
			#answer_save {clear: left;float: left;width: 10%; padding-left:40%;} 
	/* 
		#answer_form>div {clear: left;width: 100%;padding-top: 10px;}
				#answer_lname {clear: left;float: left;width: 8%; margin-left:4%;}
				#answer_iname {float:left;width: 20%;}
			#answer_name_nation #answer_iname #faq_write_name {width: 98%;}
				#answer_lnation {float: left;width: 8%;margin-left: 5%;}
				#answer_ination {float: left;width: 20%;}
					#faq_write_nation {width: 100%;}
			#answer_birth_sex #answer_lbirth {clear: left;float: left;width: 8%; margin-left:4%;}
				#ibirth {float: left;width: 20%;}
					#faq_write_birth {width: 98%;}
				#answer_sex {float: left;width: 20%;margin-left: 5%;}
			#answer_email #answer_lemail {clear: left;float: left;width: 8%;  margin-left:4%;}
				#answer_iemail {float: left;width: 20%;}
					#faq_write_email {width: 100%;}
				#answer_ltel {float: left;width: 8%;  margin-left:5%;}
				#answer_itel {float: left;width: 20%;}
					#faq_write_tel {width: 100%;}
			#answer_self {clear: left;}
				#answer_lself{margin-left:4%;}
				#answer_tself #faq_write_self {height: 120px;	width: 100%;}
			#answer_problem{color:#339; font-size:12px; text-align: center; padding-bottom:2px;}
			#answer_reply #answer_lreply{margin-left:4%;}	
				#answer_treply #faq_write_reply {height: 120px;width: 100%;}
			#answer_buttons {clear: left;width: 100%;padding-bottom: 10px;}
				#answer_save {clear: left;float: left;width: 10%; padding-left:40%;} */